/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 25-sep-2018, 19:09:36
    Author     : 46066917X
*/

@font-face{ font-family: "Gotham"; 
    src: url('../fonts/gotham-medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/gotham-medium.woff') format('woff'),
    url('../fonts/gotham-medium.ttf') format('truetype'),
    url('../fonts/gotham-medium.svg') format('svg');
    font-weight:300; font-style:normal; }

@font-face{ font-family: "GothamBold"; 
    src: url('../fonts/gotham-bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/gotham-bold.woff') format('woff'),
    url('../fonts/gotham-bold.ttf') format('truetype'),
    url('../fonts/gotham-bold.svg') format('svg');
    font-weight:500; font-style:normal; }

@font-face{ font-family: "GothamLight"; 
    src: url('../fonts/gotham-light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/gotham-light.woff') format('woff'),
    url('../fonts/gotham-light.ttf') format('truetype'),
    url('../fonts/gotham-light.svg') format('svg');
    font-weight:100; font-style:normal; }

@font-face{ font-family: "GothamBook"; 
    src: url('../fonts/fonts/gotham-book.eot?#iefix') format('embedded-opentype'),
    url('../fonts/gotham-book.woff') format('woff'),
    url('../fonts/gotham-book.ttf') format('truetype'),
    url('../fonts/gotham-book.svg') format('svg');
    font-weight:100; font-style:normal; 
}        

body{
    background-color: #fff;
    font-family: "Gotham", Arial, sans-serif;
}

/*
* Carousel
*/
.carousel ul.thumbnails { 
    margin-bottom: 0px;
    padding-inline-start: 0px;
}

/* Thumbnail Box */
.carousel .caption h4 {
    color: #444;
}

.carousel .caption p {  
    color: #999;
}

.carousel .item .row{ margin-bottom: 20px; }

.carousel .item .thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 0px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

/* Carousel Control */
.control-box {
    text-align: right;
    width: 100%;
}
.carousel-control{
    background: #666;
    border: 0px;
    border-radius: 0px;
    display: inline-block;
    font-size: 34px;
    font-weight: 200;
    line-height: 18px;
    opacity: 0.5;
    padding: 4px 10px 0px;
    position: static;
    height: 30px;
    width: 15px;
}

/* Mobile Only */
@media (max-width: 767px) {
    .page-header, .control-box {
        text-align: center;
    } 
}
@media (max-width: 479px) {
    .carousel .caption {
        word-break: break-all;
    }
}


.carousel li { list-style-type:none;}
::selection { background: #ff5e99; color: #FFFFFF; text-shadow: 0; }
::-moz-selection { background: #ff5e99; color: #FFFFFF; }



/* ADMIN */
#draggablePanelList .panel-heading {
    cursor: move;
}

#draggablePanelList .panel-heading .deleted{
    background-color: #d9534f;
}

.clickable {
    cursor: pointer;
}